# Generated by Django 3.1.2 on 2020-10-17 08:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story_5', '0002_auto_20201015_1115'),
    ]

    operations = [
        migrations.AlterField(
            model_name='listmatakuliah',
            name='deskripsi_matkul',
            field=models.TextField(max_length=1000),
        ),
    ]
